#imCel5_01 {position: absolute; top: 0px; left: 10px; height: 1929px; width: 833px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imcelbgp012_5_01.jpg'); }
#imCel5_01_Title {background: url('../images/imcelp012_5_01.gif') no-repeat; height: 31px; }
#imCel5_01_Descr {padding: 5px; font: bold 27px Tahoma; color: #FF0000; text-align: center; cursor: pointer; }
#imObj5_01 {text-align: left; }
#imObj5_01 img {margin: 2px; vertical-align: bottom; cursor: pointer; }
#imObj5_01 {padding: 5px 5px 5px 5px; }
#imCel5_01_Cont {text-align: center; height: 1855px; overflow: hidden; }
#imPage {position: relative; height: 1939px; }

